Scaffolding and Reporting Break after Updating RB Plugins

  • 1
  • Problem
  • Updated 2 years ago
After I updated the RB plugins the Scaffolding and Reporting plugins stopped working.  I cannot enable them.  I am using Confluence 5.6.6, Scaffolding 8.1.0 and Reporting 5.8.0.  The RB versions are as follows:

RB FIltering - Confluence - 1.4.0
RB FIltering - Core - 1.2.0
RB Storage - Confluence - 5.5.0
RB Storage - Core - 5.5.0
RB Storage - Parameters - 5.5.0
RB Storage - Servlet - 5.5.0
RB Supplier - Confluence - 1.4.0
RB SUpplier - Core - 1.3.1
RB Support - Confluence - 5.4.0
RB Support - Core - 5.8.0

Thank you and regards,

Kay
Photo of Kay Brown

Kay Brown

  • 143 Posts
  • 4 Reply Likes
  • Confused

Posted 3 years ago

  • 1
Photo of Mervyn Toh

Mervyn Toh, Alum

  • 117 Posts
  • 7 Reply Likes
Hi Kay,

Can you please double confirm the version of Scaffolding? As I know, the latest version of Scaffolding is only 7.4.2. Please refer to this page for more information.

Thank you.
Photo of Kay Brown

Kay Brown

  • 143 Posts
  • 4 Reply Likes
Hi Mervyn,

Yes, it is Scaffolding version 7.4.2.  I am sorry for the error.

Regards,

Kay
Photo of Kay Brown

Kay Brown

  • 143 Posts
  • 4 Reply Likes

Hi Mervyn,

Do you have any suggestions that would help me fix this problem?

Thanks,

Kay

Photo of Kay Brown

Kay Brown

  • 143 Posts
  • 4 Reply Likes
Yes, I will.  Thanks, Victor.

Regards,

Kay
Photo of Kay Brown

Kay Brown

  • 143 Posts
  • 4 Reply Likes
Hi Victor,

I have attempted to email the Support.zip file to you at support@servicerocket.com.  The email gets rejected.  I received the following error message: 

Delivery has failed to these recipients or groups:

support@servicerocket.com
Your message wasn't delivered because the recipient's email provider rejected it.

Thank you for your assistance.

Regards,

Kay

Photo of Victor Law

Victor Law, Official Rep

  • 413 Posts
  • 22 Reply Likes
Hi Kay,

We have created a case in our support channel.

Can you please continue the conversion via the email that we just sent to you?

Thank you.

Regards,
Victor Law
Photo of Kay Brown

Kay Brown

  • 143 Posts
  • 4 Reply Likes
Hi Victor,

I attempted to reply to the email thread and received the same error message.

Regards,

Kay
Photo of Victor Law

Victor Law, Official Rep

  • 413 Posts
  • 22 Reply Likes
Hi Kay,

We have received the support ZIP.

We will get back to you once we have completed the investigation.

Thank you.

Regards,
Victor Law
Photo of Mervyn Toh

Mervyn Toh, Alum

  • 117 Posts
  • 7 Reply Likes
Hi Kay,

We'll be replying from the ticket with we've created for you.

Thank you.
Photo of Peter Shiner [Tractor Supply]

Peter Shiner [Tractor Supply]

  • 1 Post
  • 0 Reply Likes
I have a similar problem:

Scaffolding v7.6.0 was v7.6.0
RB Filtering Confluence v1.4.0 was v1.4.0
RB Filtering Core v1.2.0 was v1.2.0
RB Storage Confluence v5.5.0 was v5.5.0
RB Storage Core v5.5.0 was v5.5.0
RB Storage Parameters v5.5.0 was v5.5.0
RB Storage Servlet v5.5.0 was v5.5.0
RB Supplier Core v1.4.1 was v1.3.2 << UPGRADED
RB Support Confluence v5.4.0 was v5.4.0
RB Support Core v1.5.1 was v1.4.0 << UPGRADED
Scaffolding Metadata Plugin v8.1.0 was v8.1.0
ServiceRocker Utility Library v2.2.0 was v1.1.0 << UPGRADED
Customware Page Templates v1.0.0
Customware Reporting Core v1.1.0

Edit Contents gives me a {"actionErrors":[""]} response in the page.
(Edited)